<?xml version="1.0" encoding="utf-8"?> 
<COLLADA profile="HydraProfile"> 

  <library_materials>

    <material name= "glass">
      <hydra> 

       
        <diffuse> 
          <color> 0 0 0 </color> 
        </diffuse>  

         <specular>
          <brfd_type> phong </brfd_type>
          <color> 0.2 0.2 0.2 </color>
          <cos_power> 1e+006 </cos_power>
        </specular>
         
        <reflectivity>
          <brfd_type> fresnel_dielectric </brfd_type>
          <fresnel_IOR> 1.25 </fresnel_IOR>
          <color> 1 1 1  </color> 
        </reflectivity>

        <transparency> 
          <color> 1 1 1  </color> 
          <thin_surface> 0 </thin_surface>
          <cos_power> 1e+006 </cos_power> 
          <IOR> 1.25 </IOR> 
          <fog_color> 0.5 0.5 0.5  </fog_color> 
          <fog_multiplyer> 0.05 </fog_multiplyer> 
          <exit_color> 0.1 0.1 0.1   </exit_color> 
        </transparency>


      </hydra> 
    </material>


    <material name= "table_mat">
      <hydra> 

        <diffuse> 
          <color> 0.5 0.5 0.5  </color> 
          <texture> ../../../wood.jpg </texture>
        </diffuse>  

      </hydra> 
    </material>



  </library_materials>

  <library_lights>
  </library_lights>

  <library_cameras>
  </library_cameras>

  <library_geometry>
  </library_geometry>

</COLLADA>
